Subject: Bug#712: [X2Go-Dev] Bug#711: x2goserver: trusty armhf no package available

From: "Heinrich Schuchardt" <[email-masked]>
Date: Fri, 9 Jan 2015 10:15:07 +0100

Hello Mike,

I built the missing packages and put them on repository http://debian.xypron/trusty/ (all and armhf).

As build system I used a Wandboard Quad.

The system used as x2go server is a Banana Pi.

I did not experience any problems using the software.

Best regards

Heinrich Schuchardt

http://www.xypron.de

Am 09.01.15 um 00:06 schrieb Mike Gabriel

> Control: tag -1 wontfix not-a-bug
> 
> 
> 
> Hi Heinrich,
> 
> 
> 
> On  Do 25 Dez 2014 15:10:29 CET, Heinrich Schuchardt wrote:
> 
> 
> 
> > Package: x2goserver
> 
> > Version: 4.0.1.9
> 
> >
> 
> > I am running Lubuntu trusty on an armhf server. I tried to install  
> 
> > x2goserver as described on  
> 
> > http://wiki.x2go.org/doku.php/wiki:repositories:ubuntu
> 
> >
> 
> > I found at least the following packages are missing:
> 
> > x2goserver
> 
> > nxagent
> 
> >
> 
> > Could you, please, upload the missing packages.
> 
> 
> 
> The X2Go upstream team does not support the armhf architecture. There  
> 
> currently is no build infrastructure for X2Go package for armhf.
> 
> 
> 
> If you you have time or priority to help out, please contact me  
> 
> (sunweaver on IRC) and Michael DePaulo (aka Mike#2, mikedep on IRC)  
> 
> via #x2go on Freenode.
> 
> 
> 
> Tagging this issue as wontfix for now...
> 
> 
> 
> Thanks,
> 
> Mike
> 
> 
> 
> -- 
> 
> 
> 
> DAS-NETZWERKTEAM
> 
> mike gabriel, herweg 7, 24357 fleckeby
> 
> fon: +49 (1520) 1976 148
> 
> 
> 
> GnuPG Key ID 0x25771B31
> 
> mail: [email-masked], http://das-netzwerkteam.de
> 
> 
> 
> freeBusy:
> 
> https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb